Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 21:45:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shujah                    Bot:  Hi again! Bot:  Please enter your name Customer:  shujah Bot:  Hi Shujah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6353176565 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 AM, 01th Oct                   Sohaib                   Hi Shujah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:35 AM, 01th Oct                     shujah                    I ordered on 21 Sep and my order is still awaited           01:36 AM, 01th Oct                     shujah                    I needed these things urgent           01:36 AM, 01th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:36 AM, 01th Oct                     shujah                    But my issue is not resolved           01:36 AM, 01th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 AM, 01th Oct                     shujah                    I didnot get any assistance           01:39 AM, 01th Oct                     shujah                    And you didnot share the details too           01:40 AM, 01th Oct                   Sohaib                   we are rea;;y sorry for that kindly ignore the previous message           01:40 AM, 01th Oct                     shujah                    Ok           01:40 AM, 01th Oct                   Sohaib                   Your order ID 6353176565 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           01:41 AM, 01th Oct                     shujah                    Will it be possible tomorrow?           01:42 AM, 01th Oct                   Sohaib                   Yes you would be able to collect within tomorrow           01:43 AM, 01th Oct                     shujah                    Ok           01:43 AM, 01th Oct                     shujah                    Bundle of thanks           01:43 AM, 01th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 AM, 01th Oct                     shujah                    Thankyou           01:43 AM, 01th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169589